
Grupo 3 2018 - Feature #540

Feature # 391 (In Progress): Programación del Brick Ev3

Implementar y calibrar los movimientos básicos del robot.

10/24/2018 02:40 PM - Pedro Araya

Status: New Start date: 10/09/2018

Priority: Normal Due date: 10/18/2018

Assignee: Nicolas Colque % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/24/2018 02:43 PM - Pedro Araya

- Assignee set to Nicolas Colque

#2 - 10/24/2018 07:31 PM - Pedro Araya

- Due date set to 11/15/2018

- Start date changed from 10/24/2018 to 10/09/2018

- % Done changed from 0 to 60

#3 - 10/24/2018 09:26 PM - Pedro Araya

- Due date changed from 11/15/2018 to 10/18/2018

- % Done changed from 60 to 100
